# Translation of Plugins - Disable Search - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Disable Search - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-11-04 18:22:18+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - Disable Search - Stable (latest release)\n"

#. Author of the plugin
msgid "Scott Reilly"
msgstr "Scott Reilly"

#. Plugin Name of the plugin
msgid "Disable Search"
msgstr "Disable Search"

#. Description of the plugin
msgid "Disable the built-in front-end search capabilities of WordPress."
msgstr "Die integrierte Frontend-Suchfunktion von WordPress deaktivieren."

#. Author URI of the plugin
msgid "https://coffee2code.com/"
msgstr "https://coffee2code.com/"

#. Plugin URI of the plugin
msgid "https://coffee2code.com/wp-plugins/disable-search/"
msgstr "https://coffee2code.com/wp-plugins/disable-search/"